<template>
  <v-app>
    <span></span>
    <layout-tmp/>
    <v-main class="bg">
      <router-view/>
    </v-main>
  </v-app>
</template>

<script>
import LayoutTmp from '@/components/layout/LayoutTmp'
export default {
  name: 'App',
  components:{
    LayoutTmp
  },

  data: () => ({
    //
  }),
}
</script>
<style scoped>
.bg {
    /* width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0; */
    background: url( '@/assets/images/background.png') no-repeat center center;
    background-size: cover;
    transform: scale(1.1);
  }
</style>
